[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[lvm-devel] LVM2/test test-utils.sh



CVSROOT:	/cvs/lvm2
Module name:	LVM2
Changes by:	mornfall sourceware org	2008-11-04 14:38:53

Modified files:
	test           : test-utils.sh 

Log message:
	Fix typo.

Patches:
http://sourceware.org/cgi-bin/cvsweb.cgi/LVM2/test/test-utils.sh.diff?cvsroot=lvm2&r1=1.4&r2=1.5

--- LVM2/test/test-utils.sh	2008/10/14 19:48:01	1.4
+++ LVM2/test/test-utils.sh	2008/11/04 14:38:53	1.5
@@ -83,9 +83,10 @@
 				LOOP=$dev
 			done
 		done
-		test -n "LOOP" # confirm or fail
+		test -n "$LOOP" # confirm or fail
+		return 0
 	fi
-	exit 1 # should not be accesible
+	exit 1 # should not happen
 }
 
 prepare_devs() {


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]